﻿@charset "utf-8";
/* CSS Document */
.index_body{
	 background-color: #d9ffe4; 
}
a:hover {
	text-decoration:none;
}
.juzhong {
	width:1200px;
	margin:0 auto;
}

/* 字体 */
@font-face {
    font-family: 'dfplijinheiw8-gbregular';
    src: url('../css/w8_2-webfont.woff2') format('woff2'),
         url('../css/w8_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*--------------------*/

.index_top {
	position:relative;
	z-index:8001;
	height:849px;
}
.index_top_bg {
	background:url(../images/xxx.png) repeat-x;
	width:100%;
	height:76px;
	position:fixed;
	z-index:8002;
}
.top_bg {
	width:100%;
	margin-bottom: 40px;
}
.banner {
	/* margin-top: 76px; */
}
.top_mrg {
	margin-top: 76px;
}
.logo {
	width: 166px;
	height: 92px;
	float:left;
	margin-right: 30px;
	/*margin-top: 55px;*/
}
.logo img {
	width: 100%;
	height: 92px;
}
.logo a {
	color: #fff;
}
.nav {
	width: 1000px;
	float:left;
}
.nav .toph {
	width: 100%;
	height: 46px;
	line-height: 46px;
	text-align: right;
	position: relative;
}
.nav ul {
	height: 50px;
	float: left;
}
.nav ul li {
	float:left;
	line-height:47px;
	height: 47px;
	/*padding-top: 46px;*/
	display:inline;
	position: relative;
	/*border-bottom: 3px solid #ffffff;*/
}
.nav ul li a {
	color:#1456b2;
	font-size:18px;
	display:block;
	/*width:117px;*/
	text-align:center;
	padding:0 15px;
}
.nav ul li a:hover {
	display:block;
	text-align:center;
	border-radius: 5px;
	color:#1456b2;
}
.nav ul li.on {
	/*border-bottom-color: #e50021;*/
}
.nav ul li:hover {
	/*background-color: #ffffff;*/
}
.nav ul li:hover dl dd a {
	color: #ffffff;
}
.nav ul li dl {
	display: none;
	padding-top: 7px;
	position: absolute;
	top: 50px;
	z-index: 999;
	background:url(../images/topnavh_bg.png) 0 0 repeat;
}
.nav ul li dl dd {
	line-height: 28px;
	text-align:center;
	margin-bottom: 7px;
	border-radius: 5px;
}
.nav ul li dl dd a {
	font-size: 16px; 
	color: #003978;
	font-weight: normal;
}
.nav ul li:hover dl {
	display: block;
	/*background-color: #003978;*/
}
.nav .scbar {
	width: 194px;
	height: 24px;
	line-height: 24px;
	border:1px solid #d0d0d0;
	border-radius: 12px;
	float: right;
	margin-top: 11px;
	position: relative;
}
.nav .scbar input {
	width: 90%;
	height: 24px;
	line-height: 24px;
	border:none;
	margin:0 5%;
}
.nav .scbar .search-submit {
	width: 16px;
	height: 17px;
	position:absolute;
	background:url(../images/scbtn_btn.png) center center no-repeat;
	border:none;
	right: 6px;
	top: 4px;
}
.index_pro_3 {
	position:absolute;
	background:url(../images/xxx.png);
	width:100%;
	height:223px;
	bottom:-1px;
	top:700px;
}
.h_tit {
	line-height: 56px;
    /*padding-top: 24px;*/
    padding-bottom: 16px;
    font-size: 36px;
    text-align: center;
}
.h_tit a {
	color: #e40c0d;
	font-family: SimHei;
	font-weight: bold;
}
.banList {
	width:100%;
	height:480px;
	overflow:hidden;
	margin: 0 auto;
	position: relative;
}
.banList  img {
	width:100%;
	height:480px;
}
.product_category ul li {
	float:left;
	margin-right:83px;
	width:278px;
	height:223px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 65px;
}
.product_category ul li .pcn {
	margin:20px 0 10px 0;
}
.product_category ul li .pcn a {
	font-family:FZDHJ;
	font-size:26px;
	color:#fff;
}
.product_category ul li .pce_1 {
	font-family:FZDHJ;
	font-size:28px;
	color:#f85800
}
.product_category ul li .pce_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f85800;
	margin:0px 0 10px 0;
}
.product_category ul li .pcb {
	color:#fff;
	line-height:20px;
}
.product_category ul li .more a {
	color:#fff;
}
/*首页中部产品中心*/
/*产品展示*/
.send_email {
	width:100%;
	max-width:1680px;
	background:url(../images/send_email.gif) no-repeat;
	height:136px;
	margin:0 auto;
}
.t1 {
	height:136px;
	float:left;
	margin-left:70px;
	display:inline;
}
.t1 .s1 {
	font-size:20px;
	color:#fff;
	margin-top:45px;
}
.t1 .s2 {
	font-size:15.4px;
	color:#fff;
}
.t2 {
	float:right;
	margin-right:40px;
	margin-top:52px;
}
.t2 ul li {
	float:left;
}
.t2 ul li .username {
	width:267px;
	height:48px;
	border:none;
	text-indent:15px;
	font-size:15.4px;
	color:#979797;
	margin-right:27px;
	line-height:48px;
	border-radius:5px;
}
.t2 ul li .email {
	width:267px;
	height:48px;
	border:none;
	text-indent:15px;
	font-size:15.4px;
	color:#979797;
	margin-right:20px;
	line-height:48px;
	border-radius:5px;
}
.t2 ul li .submit {
	border-radius:5px;
	background:#3b3b3b;
	width:88px;
	height:49px;
	border:none;
	font-size:20px;
	color:#ffffff;
}
/*产业板块*/
.slfx {
	width:100%;
	max-width:1680px;
	margin:0 auto;
}
.cybkjsc {
	width: 100%;
	margin: 0 auto;
	display: table;
}
.cybkjst {
	width: 100%;
	height: 8px;
	background-color: #dddddd;
	margin: 20px auto;
}
.cybkjst ul {
	width: 1200px;
	margin: 0 auto;
}
.cybkjst ul li {
	float: left;
    width: 185px;
    height: 8px;
    text-align: center;
    margin-right: 15px;
    font-size: 0;
	position: relative;
}
.cybkjst ul li a {
	width: 26px;
	height: 26px;
	background: url('../images/cybknbg.png') 0 0 no-repeat;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -13px;
	top: -9px;
}
.cybkjst ul li a:hover,.cybkjst ul li a.cur {
	background: url('../images/cybkhbg.png') 0 0 no-repeat;
}
.cybkjsb {
	width: 100%;
	margin: 0 auto;
}
.cybkjsb ul {
	width: 1200px;
	margin: 0 auto;
}
.cybkjsb ul li {
	float: left;
    width: 175px;
    line-height: 26px;
    font-size: 14px;
    color: #a1a1a1;
    margin-right: 15px;
	position: relative;
	padding: 5px 5px;
	position: relative;
}
.cybkjsb ul li.cur {
	width: 167px;
	height: 374px;
	border: 4px solid #4b70bd;
	border-radius: 13px;
	/* background: url('../images/coverbg.png') 0 0 repeat; */
	background-color: #d1dbf0;
	/* z-index: 98; */
}
/* 子公司 */
.zgst {
	width: 1200px;
	line-height: 68px;
	text-align: center;
	margin: 0 auto 26px auto;
	background: url('../images/btitbg3.png') center center no-repeat;
}
.zgst a {
	color: #003978;
	font-size: 24px;
	line-height: 64px;
	position: relative;
	font-weight: bold;
}
.zgsc {
	width: 1200px;
	margin: 0 auto;
	display: table;
}
.zgsc li {
	width: 360px;
	height: 220px;
	padding:0px 20px;
	text-align: center;
	float: left;
	position: relative;
	overflow: hidden;
}
.zgsc li h2 {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	margin-left: -60px;
	margin-top: -60px;
	background-color: #fff;
}
.zgsc li h2 img {
	width: 100px;
	margin-top: 20px;

}
.zgsc li h3 {
	width: 360px;
	position: absolute;
	left: 20px;
	bottom: 0px;
	line-height: 30px;
	color: #ffffff;
	display: none;
	font-size: 16px;
}
.mask {
	width: 360px;
	height: 250px;
    content: "";
    background: url(../images/mbbg.png) 0 0 repeat;
    position: absolute;
    left: 20px;
    top: -30px;
    transition: .3s;
}
.zgsc li:hover .mask {
	transform:translateY(220px);
	-ms-transform:translateY(220px); 	/* IE 9 */
	-moz-transform:translateY(220px); 	/* Firefox */
	-webkit-transform:translateY(220px); /* Safari 和 Chrome */
	-o-transform:translateY(220px);
}
.zgsc li:hover h2{
	display: none;
}
.zgsc li:hover h3{
	display: block;
}
.slfx_1 .sl_1 {
	font-size:24px;
	line-height: 64px;
	color:#003978;
	text-align:center;
	margin-bottom: 6px;
    font-weight: bold;
	background: url('../images/btitbg3.png') center center no-repeat;
}
.slfx_1 .sl_3 {
	font-size:15px;
	color:#666666;
	margin-top:9px;
	margin-bottom:48px;
}
/* ============================================================================ */
.slfx_1 .slfx_photo {
	width:1200px;
	height:345px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	z-index:100;
}
.slfx_1 .slfx_photo ul {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1001;
}
.slfx_1 .slfx_photo ul li {
	float:left;
	width:185px;
	margin-right:15px;
	font-size:0;
	overflow:hidden;
	cursor:pointer;
}
.slfx_1 .slfx_photo ul li.last {
	margin-right:0px;
}
.slfx_1 .slfx_photo ul li .fx_1 {
	position:relative;
	z-index:99;
}
.slfx_1 .slfx_photo ul li .fx_1 img {
	height: 345px;
}
.slfx_1 .slfx_photo ul li .fx_1 a .ddd {
	width:100%;
	height:100%;
	/*background:#3398cc;*/
	background: url('../images/hvg2.png') 0 0 no-repeat;
	position:absolute;
	z-index:8000;
	top:0;
	opacity:0.7;
	display: block;
}
.slfx_1 .slfx_photo ul li .fx_1 a .ddd .titles {
	width: 50px;
	font-size:30px;
	color:#fff;
	margin:50px auto 15px auto;
}
.slfx_1 .slfx_photo ul li .fx_1 a .ddd .acctime {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-indent:11px;
	margin-bottom:11px;
}
.slfx_1 .slfx_photo ul li .fx_1 a .ddd .info_disc {
	font-family:"宋体";
	color:#cccccc;
	margin-left:11px;
}
/* ============================================================================ */
/* 产业板块 */
.cybk {
	width:1200px;
	margin:0 auto;
}
.cybk li {
	width: 300px;
	height:200px;
	float: left;
	position: relative;
}
.cybk li .hfli {
	width: 150px;
	height:200px;
	position: absolute;
}
/* 产业板块 */
.gdt_bg {
	background:url(../images/gdt_bg.png) no-repeat;
	width:1000px;
	height:14px;
	position:relative;
	z-index:10;
	margin-top:34px;
}
.gdt_bg .gdt {
	background:url(../images/gdt.png) no-repeat;
	width:95px;
	height:10px;
	margin-top:2px;
	position:absolute;
	z-index:11;
	left:2px;
}
/*商旅分享*/
.about_us .a_1 {
	font-size:54px;
	color:#676767;
	text-align:center;
	margin-top:45px;
	margin-bottom:6px;
}
.about_us .a_2 {
	font-size:40px;
	font-family:Arial, Helvetica, sans-serif;
	color:#cecece;
	text-align:center;
	margin-bottom:10px;
}
.about_us .a_3 {
	font-size:15px;
	color:#666666;
	text-align:center;
	margin-bottom:60px;
}
.about_us .about_next {
	margin-bottom:59px;
}
.about_us .about_next ul li {
	width:311px;
	height:160px;
	margin-right:36px;
	float:left;
	display:inline;
}
.about_us .about_next ul li .left_img {
	float:left;
	width:46px;
}
.about_us .about_next ul li .right_desc {
	float:right;
	width:249px;
}
.about_us .about_next ul li .right_desc .a_title {
	font-family:FZDHTJW;
	font-size:18px;
	color:#363636;
	margin-bottom:15px;
}
.about_us .about_next ul li .right_desc .a_desc {
	font-size:12px;
	font-family:"宋体";
	color:#848484;
	line-height:20px;
	margin-bottom:14px;
}
.about_us .about_next ul li .right_desc .a_more a {
	width:103px;
	height:32px;
	background:url(../images/more_bg.gif) no-repeat;
	display:block;
	text-align:center;
	line-height:32px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
/*关于我们*/
.lastest {
	width:100%;
	/* height:628px; */
	margin:0px auto;
	padding-top: 30px;
	padding-bottom: 20px; 
	background-color: #fff;
}
.d_1 {
	width: 460px;
    height: 308px;
	float:left;
	margin-right:30px;
	overflow: hidden;
	position: relative;
}
.d_1 .d1_img {
	/* width:485px;
	height:280px; */
	width: 460px;
    height: 308px;
	border:1px solid #fff;
	text-align:center;
}
.d_1 .d1_img img {
	width: 100%;
    height: 100%;
}
.pagination {
	top: 253px;
	text-align: right;
}
.d_1 .d1_title {
	width: 100%;
	padding-left: 8px;
	height: 38px;
	line-height: 38px;
	position: absolute;
	background:url('../images/topnavh_bg.png') 0 0 repeat;;
	left: 0;
	bottom: 0;
	z-index: 997;
}
.d_1 .d1_title a {
	font-size:13px;
	color:#ffffff;
	display:block;
}
.d_1 .d1_acctime {
	font-size:14px;
	color:#666666;
	opacity:0.5;
	margin:10px 0 15px 0;
}
.d_1 .d1_bife {
	font-size:12px;
	color:#666666;
	opacity:0.5;
	line-height:18px;
	width:400px;
}
.d_1a {
	width: 710px;
	float: left;
}
.d_1a h3 {
	width: 100%;
    line-height: 42px;
    font-weight: bold;
    /*border-bottom: 1px solid #0451a5;*/
    /*padding: 0 16px;*/
    background: url(../images/bgas.png) 0 36px no-repeat;
    margin-bottom: 8px;
    display: table;
}
.d_1a h3 ul {
	/*width: 100%;*/
	float: left;
	line-height: 32px;
}
.d_1a h3 ul li {
	width: 140px;
	float: left;
	font-size: 14px;
	color: #0451a5;
	text-align: center;
	position: relative;
}
.d_1a h3 ul li.cur,.d_1a h3 ul li:hover {
	background-color: #0070e2;
	color: #ffffff;
}
.d_1a h3 ul li span {
	width: 5px;
	height: 34px;
	display: none;
	position: absolute;
	background: url("../images/lihoverbg2.png") 0 0 no-repeat;
	right: -5px;
	top:0;
}
.d_1a h3 ul li.cur span,.d_1a h3 ul li:hover span {
	display: block;
}
.d_1a h3 .last {
	/*width: 8%;*/
	font-size: 14px;
	float: right;
	text-align: right;
}
.d_1a h3 .last a{
	color: #bab9b9;
}
.d_1a h3 .last a:hover{
	color: #ff0000;
}
.d_1a h3 span {
	width: 10%;
	font-size: 14px;
	float: right;
	color: #666;
	/*padding-right: 16px;*/
}
.d_1a h3 span a {
	color: #666;
}
.d_1a h3 span i {
	color: #fb1301;
}
/**/
.d_1a h4 {
	width: 100%;
    line-height: 42px;
    background: url(../images/h4titbg.jpg) 0 46px no-repeat;
    margin-bottom: 8px;
    padding-bottom: 8px;
    display: table;
	font-size: 18px;
}
.d_1a h4 i {
	width: 22px;
	height: 22px;
	background: url(../images/tittopbg.png) 0 0px no-repeat;
	float: left;
	line-height: 32px;
	margin-top: 10px;
    margin-right: 6px;
}
.d_1a h4 {
	float: left;
	color: #000;
	text-align: left;
	position: relative;
}
.d_1a h4 span {
	float: right;
}
.d_1au {
	display: none;
}
.d_1au li {
	line-height: 42px;
	height: 42px;
	padding-left: 15px;
	/*background:url(/templets/stwl/images/right.png) 0 16px no-repeat;*/
	background:url(../images/dot.png) 0 18px no-repeat;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid #cfcfcf;
    font-size: 14px;
}
.d_1au li:hover {
	/*background:url(/templets/stwl/images/rightblue.png) 0 16px no-repeat;*/
}
.d_1au li a {
	color: #000;
}
.d_1au li a i {
  font-style: normal;
  width: 626px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}
.d_1au li span {
	float: right;
	color: #6b6b6b;
}
.d_1au li:hover a {
	color: #0451a5;
}
.conts .cur {
	display: block;
}
.d_1au li h2 {
    font-size: 18px;
    margin-bottom: 6px;
    margin-top: 6px;
    white-space: nowrap;
    color: #333333;
    text-align: center;
    font-weight: bold;
}
.d_1au li p {
    color: #777777;
    text-indent: 2em;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}
/*d_2au*/
.d_2au {
	display: none;
}
.d_2au li {
	line-height: 42px;
	height: 42px;
	padding-left: 15px;
	/*background:url(/templets/stwl/images/right.png) 0 16px no-repeat;*/
	background:url(../images/dot.png) 0 18px no-repeat;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid #cfcfcf;
    font-size: 14px;
}
.d_2au li:hover {
	/*background:url(/templets/stwl/images/rightblue.png) 0 16px no-repeat;*/
}
.d_2au li a {
	color: #000;
}
.d_2au li a i {
  font-style: normal;
  width: 290px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}
.d_2au li span {
	float: right;
	color: #6b6b6b;
}
.d_2au li:hover a {
	color: #0451a5;
}
.conts .cur {
	display: block;
}
.d_2au li h2 {
    font-size: 18px;
    margin-bottom: 6px;
    margin-top: 6px;
    white-space: nowrap;
    color: #333333;
    text-align: center;
    font-weight: bold;
}
.d_2au li p {
    color: #777777;
    text-indent: 2em;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}
/*d_2au*/
.d_2 {
	width:290px;
	float:right;
}
.d_2 h3 {
	font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    border-left: 3px solid #fb1301;
    padding: 0 16px;
    margin-bottom: 8px;
}
.d_3 {
	float:right;
	width:233px;
}
.d_3 .d3_img {
	width:230px;
	height:169px;
	border:1px solid #666666;
}
.d_3 .d3_title a {
	font-size:18px;
	color:#666666;
	margin:11px 0 10px 0;
	display:block;
}
.d_3 .d3_acctime {
	font-size:14px;
	color:#666666;
	opacity:0.5;
	margin-bottom:8px;
}
.d_3 .d3_bife {
	font-size:12px;
	color:#666666;
	opacity:0.5;
	line-height:20px;
}
/*  公告 */
.newsgg{
	width: 100%;
	padding-top: 10px;
	/*padding-bottom: 20px;*/
	display: table;
}
.ggc {
	width: 1140px;
	margin: 0 auto;
}
.ggl {
	width: 380px;
	/*border: 1px solid #efefef;*/
	padding: 15px 0px 25px 0px;
	float: left;
	margin-right: 20px;
}
.videos {
	float: right;
	padding: 15px 10px 25px 10px;
}
/*最新动态*/
.feedback_bg {
	width:100%;
	background:url(../images/index_contact_us_bg.gif) repeat-x;
	height:349px;
}
.feedback_bg_2 {
	width:100%;
	background:#167bbe;
	height:349px;
}
.fb_title {
	padding-top:25px;
	margin-bottom:28px;
}
.fb_title .fb_cn {
	font-size:34px;
	color:#167bbe;
}
.fb_title .fb_en {
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#cecece;
}
.gusetbook .gb_left {
	float:left;
	width:390px;
}
.gusetbook .gb_left .input {
	width:388px;
	height:32px;
	border:1px solid #dbdbdb;
	margin-bottom:19px;
	color:#636363;
	font-size:14px;
	text-indent:8px;
	line-height:32px;
}
.gusetbook .gb_left .input:hover {
	border:1px solid #167bbe;
}
.gusetbook .gb_left .submit {
	width:162px;
	height:37px;
	background:#f7831e;
	color:#666666;
	font-size:18px;
	border:1px solid #c35e04;
	margin-top:13px;
}
.gusetbook .gb_right {
	float:right;
	margin-right:36px;
}
.gusetbook .gb_right .text_area {
	width:474px;
	height:117px;
	padding:10px;
	color:#636363;
	font-size:14px;
	resize: none;
	border:1px solid #dbdbdb;
}
.gusetbook .gb_right .text_area:hover {
	border:1px solid #167bbe;
}
/*在线留言*/
.is_right {
	width:36px;
	height:69px;
	position:fixed;
	right:11%;
	top:390px;
	z-index:1000;
}
.is_right a {
	margin-bottom:2px;
}
.footer {
	width:100%;
	background:url(../images/footbg.png) no-repeat center center;
	height:246px;
	position: relative;
	background-size: cover;
}
.footer .ftbg {
	width: 100%;
	height: 100%;
	display: block;
	background-color: #2a2b30;
	opacity: .8;
	position: absolute;
	left: 0;
	top: 0;
}
.f_1 .f1_left {
	color:#fff;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	/*text-indent:31px;*/
	float:left;
	margin:26px 0 10px 0px;
}
.f_1 .f1_left .logoimg {
	width: 334px;
}
.f_1 .f1_right {
	/*background:url(../images/phone.gif) no-repeat left center;*/
	color:#fff;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:31px;
	float:right;
	margin:26px 0px 10px 0;
	width: 285px;
}
.index_bottom {
	border-bottom:1px solid #666666;
	opacity: 0.08;
}
.f_2 {
	/*margin-bottom:25px;*/
}
.f_2 .f2_left {
	float:left;
	margin-top:70px;
	display:inline;
	margin:20px 0 10px 0px;
}
.f_2 .f2_left ul li {
	bottom: 20px;
	height: 24px;
	color: #fff;
}
.hover_1 {
	background:#6594D3;
}
.f_2 .f2_left ul li a .img_1 {
	padding: 8px;
}
.f_2 .f2_left ul li a .img_2 {
	padding: 12px 8px;
}
.f_2 .f2_left ul li a .img_3 {
	opacity: 1;
	padding: 10px;
}
.f_2 .f2_left ul li a .img_4 {
	opacity: 1;
	padding: 10px;
}
.f_2 .f2_left ul li a .img_5 {
	opacity: 1;
	padding: 10px;
}
.f_2 .f2_right {
	float:right;
	margin:20px 37px 0 0;
	display:inline;
}
.f_2 .f2_right ul li{
	color: #ffffff;
	bottom: 20px;
    height: 24px;
}
.f_2 .f2_right ul li a {
	color: #ffffff;
}
.f3_pany {
	height:37px;
	line-height:37px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
.f3_pany a {
	height:43px;
	line-height:43px;
	color:#545454;
	font-family:Arial, Helvetica, sans-serif;
}
/*底部*/
/*首页样式*/
@font-face {
	font-family: 'FZLTXHK_GBK1_0';
	src:url(../include/font/FZLTXHK%20GBK1%200.TTF);/*方正大黑简体*/
}
.bg_3 {
	width:100%;
	background:url(../images/bg_3.gif) repeat-x;
	height:160px;
	/*margin-top: 76px;*/
}
.bg_3 .web_title_en {
	font-family:FZLTXHK_GBK1_0;
	font-size:40px;
	color:#797979;
	text-align:center;
	padding-top:51px;
}
.bg_3 .web_title_cn {
	font-size:20px;
	text-align:center;
	color:#1d7fc0;
	font-family:dfplijinheiw8-gbregular !important;
}
.bg_3 .web_title_cn h2 {
	line-height: 160px;
	font-size: 30px;
	text-align: left;
	margin-left: 16px;
	font-family:dfplijinheiw8-gbregular!important;
}
.bg_3 .web_title_cn h2 img {
	margin-top: 64px;
}
.category {
	width:100%;
	height:68px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	margin-bottom:39px;
}
.c_1 {
	margin-top:19px;
	float:left;
	display:inline;
}
.c_1 ul li {
	float:left;
	margin-right:10px;
}
.c_1 ul li a {
	width:103px;
	height:28px;
	border-radius: 5px;
	display:block;
	font-size:14px;
	color:#282828;
	font-family:"宋体";
	text-align:center;
	line-height:28px;
}
.c_1 ul li a:hover {
	background:#167bbe;
	font-weight:bold;
	color:#fff;
}
.c_2 {
	float:right;
	margin-top:30px;
	display:inline;
}
.b_con {
	width:100%;
	display: table;
	min-height:550px;
    margin-bottom:30px;
}
.con {
	margin-bottom:84px;
}
/*内页公共样式*/
.bg167bbe {
	background:#167bbe;
	font-weight:bold;
	color:#fff;
}
.bg168bbe {
	width:60px;
	background:#167bbe;
	font-weight:bold;
	color:#fff;
}
.c_1 .ul {
	margin-bottom:17px;
}
.c_1 .ul li {
	float:left;
	margin-right:10px;
}
.c_1 .ul li a {
	width:103px;
	height:28px;
	border-radius: 5px;
	display:block;
	font-size:14px;
	color:#282828;
	font-family:"宋体";
	text-align:center;
	line-height:28px;
}
.c_1 .ul li a:hover {
	font-weight:100;
	color:#167bbe;
	background:none;
}
.c_1 .ul li .bg167bbe:hover {
	font-weight:bold;
	background:#167bbe;
}
.c_1 .ul li .bg168bbe:hover {
	font-weight:bold;
	background:#167bbe;
}
.mt68 {
	margin-top:68px;
	display:inline;
	float:right;
}
.line_pro {
	border-top:1px dashed #c4c4c4;
	clear: both;
	height: 1px;
	width: 100%;
	margin-right:0;
	margin-bottom:25px;
}
.pro_list ul li {
	float:left;
	margin-right:30px;
}
.pro_list ul li:hover .pim {
	background:#167bbe;
	border:1px solid #167bbe;
}
.pro_list ul li:hover .pro_name a {
	color:#167bbe;
}
.pro_list ul li .pim {
	width:297px;
	height:297px;
	background:#fff;
	border:1px solid #e1e1e1;
}
.pro_list ul li .pim .pimg {
	width:291px;
	height:291px;
	text-align:center;
	margin:3px;
}
.pro_list ul li .pro_name {
	width:297px;
	text-align:center;
	margin:16px 0 20px 0;
}
.pro_list ul li .pro_name a {
	font-size:18px;
	color:#4d4d4d;
}
/*产品列表页*/
.inst_list ul li {
	float:left;
	margin-right:20px;
}
.inst_list ul li .i_1 {
	width:227px;
	height:330px;
	border:1px solid #e0e0e0;
}
.inst_list ul li:hover .i_1 {
	background:#167bbe;
	border:1px solid #167bbe;
}
.inst_list ul li:hover .inst_title a {
	color:#167bbe;
}
.inst_list ul li .i_1 .pim {
	width:221px;
	height:324px;
	margin:3px;
	text-align:center;
}
.inst_list ul li .inst_title {
	width:221px;
	text-align:center;
	margin:16px 0 20px 0;
}
.inst_list ul li .inst_title a {
	font-size:18px;
	color:#4d4d4d;
}
/*商旅分享样式*/
.info_list ul li {
	float:left;
	margin-right:30px;
	display:inline;
}
.info_list ul li:hover .img {
	background:#167bbe;
}
.info_list ul li:hover .i_title a {
	color:#167bbe
}
.info_list ul li .img {
	width:298px;
	height:219px;
	border:1px solid #e1e1e1;
}
.info_list ul li .img .i_img {
	width:290px;
	height:211px;
	text-align:center;
	margin:4px;
}
.info_list ul li .i_title {
	width:298px;
	margin-top:13px;
	text-indent:4px;
}
.info_list ul li .i_title a {
	font-size:18px;
	color:#4d4d4d;
}
.info_list ul li .acctime {
	width:298px;
	margin:14px 0 14px 0;
	font-size:14px;
	color:#959595;
	text-indent:4px;
}
.info_list ul li .bd {
	width:294px;
	line-height:20px;
	font-family:"宋体";
	font-size:12px;
	color:#7a7a7a;
	margin-left:4px;
}
/*最新动态样式*/
.con_1 {
	line-height:24px;
}
.pro_name_dtaeil {
	font-size:24px;
	color:#555555;
	margin-bottom:20px;
}
/*产品详细页*/
.p_left {
	float:left;
	width:324px;
	height:228px;
}
.p_left .p_1 {
	color:#167bbe;
	font-family:"FZLTXHK_GBK1_0";
	font-size:20px;
	margin:44px 0 24px 0;
}
.p_left .p_2 ul li {
	text-indent:28px;
	margin-bottom:15px;
}
.p_left .p_2 ul .a {
	background:url(../images/a.gif) no-repeat left center;
	font-family:"宋体";
	color:#7a7a7a;
}
.p_left .p_2 ul .t {
	background:url(../images/t.gif) no-repeat left center;
	margin-bottom:17px;
	font-family:Candara;
	font-size:24px;
	color:#167bbe;
}
.p_left .p_2 ul .f {
	background:url(../images/f.gif) no-repeat left center;
	margin-bottom:19px;
	font-family:"宋体";
	color:#7a7a7a;
}
.p_left .p_2 ul .m {
	background:url(../images/m.gif) no-repeat left center;
	margin-bottom:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7a7a7a;
}
.p_left .p_2 ul .m a {
	font-family:Arial, Helvetica, sans-serif;
	color:#7a7a7a;
}
.p_left .QQZX a {
	margin-right:39px;
}
.p_right {
	width:498px;
	height:242px;
	border:1px solid #e0e0e0;
	float:right;
	margin-top:46px;
}
.p_right .dt {
	width:496px;
	height:240px;
	margin:1px;
	background:#f00;
	overflow:hidden;
}
/*伙伴社*/
/*list*/
.ll {
	width:260px;
	float:left;
}
.lr {
	width:930px;
	float:right;
}
.listnav {
	width:260px;
}
.listnav li {
	width:238px;
	height:40px;
	line-height:40px;
	/* padding-left:22px; */
	/* margin-bottom:4px; */
	border-bottom: 1px solid #efefef;
	text-align: center;
}
.listnav li a {
	width:100%;
	height:100%;
	display:block;
	font-size: 16px;
	/* color:#CF9455; */
}
.listnav li:hover,.listnav li.cur {
	background-color: #efefef;
	border-bottom-color: #fb1301;
}
.listnav dl {
}
.listnav dl dd {
	width:236px;
	height:38px;
	line-height:38px;
	padding-left:22px;
	color:#CF9455;
}
.listnav dl dd a {
	width:100%;
	height:100%;
	display:block;
	color:#CF9455;
}
.lru li {
	margin-bottom:15px;
}
.index_news_list {
	height: 300px;
}
.news {
	width:100%;
	display:table;
}
.newsp {
	width:258px;
	float:left;
	margin-right:28px;
}
.newstt {
	float:right;
	width:429px;
}
.newstt h2 {
	font-size:18px;
	line-height:41px;
}
.newstt h2 a {
	color:#333333;
}
.newstt p {
	font-size:14px;
	line-height:24px;
	color:#666666;
}
.listmain {
	margin-top:60px;
}
.newslist {
	min-height:500px;
}
.newslist li {
	/* display:table;
	margin-bottom:27px; */
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    border-bottom: #e5e5e5 solid 1px;
    font-size: 16px;
    padding-left: 26px;
    background-image: url(../images/libg.png);
    background-position: 12px 19px;
    background-repeat: no-repeat;
}
.newslist li span {
    position: absolute;
    top: 0px;
    right: 16px;
    font-size: 14px;
    white-space: nowrap;
}
.newslist li .titleOmit {
   text-overflow: ellipsis;
   overflow: hidden;
   display: inline-block;
   max-width: 100%;
   font-size:16px;
   left:26px;
   right:140px;
}
.newsmore {
	width:570px;
	text-align:right;
	padding-right:145px;
	line-height:50px;
	display:block;
}
.altxt {
	width:100%;
}
.altxt p {
	position:relative;
	margin-bottom:32px;
}
.altxt p img {
}
.altxt p span {
	line-height:25px;
	color:#333333;
	font-size:14px;
	position:absolute;
}
.aboutc {
	width:100%;
	display:table;
	margin:0 auto 30px auto;
	background:#F7F7F7;
}
.aboutc p {
	font-size:14px;
	color:#666666;
	padding:6px 20px;
}
.swiper-pagination-bullet {
    width: 14px;
	background-color: #fff;
	opacity: 1;
	text-align: center;
    height: 14px;
	line-height: 14px;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff;
}
.qybkintro {
	font-size: 14px;
	line-height: 30px;
	text-indent: 2em;
}
.pagination1 {
	bottom: 9px!important;
}
.adimg {
	margin:30px auto;
}
/**/
.pwdt {
	line-height: 60px;
	margin-bottom: 10px;
}
.art_c {

}
.art_c h2 {
	font-size: 28px;
    line-height: 56px;
    color: #333;
    text-align: center;
}
.art_c h3 {
	font-size: 14px;
    line-height: 30px;
    color: #888;
    text-align: center;
}
.lad,.rad {
	width: 100px;
	height: 300px;
	position: fixed;
	top: 23%;
	z-index: 9;
	display: none;
}
.lad {
	right: 50%;
	margin-right: 630px;
}
.rad {
	left: 50%;
	margin-left: 630px;
}
.art_cont {
	font-size: 16px;
}
/*分页*/
.pgu {

}
.pgu li {
	display: inline-block;
}
/**/
.ntbk {
	width: 660px;
	padding: 30px;
	display: table;
	border:1px solid #3398cc;
}
.ntbk_l {
	float: left;;
}
.ntbk_l input {
	display: block;
}
.lip {
	overflow: hidden;
}
.ntbk_l label {
	float: left;
	line-height: 26px;
	height: 26px;
	font-size: 14px;
	margin-right: 5px;
	color: #000000;
}
.ipt_t {
	width: 180px;
	line-height: 26px;
	height: 26px;
	margin-bottom: 25px;
	padding-left: 15px;
	border-color: #3398cc;
	border-radius: 3px;
}
.ipt_ta {
	width: 375px;
	height: 83px;
	line-height: 26px;
	display: block;
	margin-bottom: 25px;
	padding-left: 15px;
	border-color: #3398cc;
	border-radius: 3px;
}
.ipt_btn {
	width: 100px;
	height: 26px;
	background-color: #3398cc;
	color: #fff;
	float: right;
	border: none;
	cursor: pointer;
}
.ntbk_r {
	float: right;
}
/* 地图 */
.map {
	width: 260px;
	height: 418px;
	position: relative;
	background:url('../images/map/all.png') 0 0 no-repeat;
	background-size: contain;
}
.map_t {
	position: absolute;
	left: 0;
	top:0 ;
}
.map_t li {
	position: absolute;
}
.map_t li a:hover {
	color: #fff;
}
/* 太原 */
.m_ty {
	width: 260px;
	height: 418px;
	background:url('../images/map/ty.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_ty {
	left: 128px;
	top: 180px;
}
/* 阳泉 */
.m_yq {
	width: 260px;
	height: 418px;
	background:url('../images/map/yq.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_yq {
	left: 192px;
	top: 166px;
}
/* 大同 */
.m_dt {
	width: 260px;
	height: 418px;
	background:url('../images/map/dt.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_dt {
	left: 203px;
	top: 52px;
}
/* 晋中 */
.m_jz {
	width: 260px;
	height: 418px;
	background:url('../images/map/jz.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_jz {
	left: 167px;
	top: 219px;
}
/* 晋城 */
.m_jc {
	width: 260px;
	height: 418px;
	background:url('../images/map/jc.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_jc {
	left: 148px;
	top: 332px;
}
/* 忻州 */
.m_xz {
	width: 260px;
	height: 418px;
	background:url('../images/map/xz.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_xz {
	left: 135px;
	top: 123px;
}
/* 临汾 */
.m_lf {
	width: 260px;
	height: 418px;
	background:url('../images/map/lf.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_lf {
	left: 77px;
	top: 289px;
}
/* 吕梁 */
.m_ll {
	width: 260px;
	height: 418px;
	background:url('../images/map/ll.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_ll {
	left: 70px;
	top: 199px;
}
/* 朔州 */
.m_sz {
	width: 260px;
	height: 418px;
	background:url('../images/map/sz.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_sz {
	left: 136px;
	top: 73px;
}
/* 长治 */
.m_cz {
	width: 260px;
	height: 418px;
	background:url('../images/map/cz.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_cz {
	left: 162px;
	top: 274px;
}
/* 运城 */
.m_yc {
	width: 260px;
	height: 418px;
	background:url('../images/map/yc.png') 0 0 no-repeat;
	background-size: contain;
	display: none;
}
.mt_yc {
	left: 58px;
	top: 358px;
}
.zgs_c {
	width: 100%;
	display: table;
	background: #e3e5e6;
}
.zgs_img {
	width: 780px;
	float: left;
}
.zgs_img img {
	width: 100%;
	vertical-align: middle;
}
.zgs_intro {
	width: 380px;
	float: right;
	font-size: 14px;
	line-height: 34px;
	padding-top: 40px;
	padding-right: 20px;
}
.zgs_intro h2 {
	font-size: 24px;
	color: #000000;
}
.zgs_intro p {
	text-indent: 2em;
}
.zgs_intro .more {
	display: block;
	color: #3398cc;
}
.zgs_c:hover,.zgs_c:hover p {
	background-color: #75bde2;
	color: #ffffff;
}
.zgs_c:hover .more {
	color: #ffffff;
}
/* 单页样式 */
.page_c {
	width: 100%;
	display: table;
	background: #e3e5e6;
	padding: 30px 0;
}
.page_img {
	width: 780px;
	margin: 0 auto;
}
.page_img img {
	width: 100%;
	vertical-align: middle;
}
.page_intro {
	width: 960px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 34px;
	padding-top: 40px;
}
.page_intro h2 {
	font-size: 24px;
	color: #000000;
}
.page_intro p {
	text-indent: 2em;
}
.page_intro .more {
	display: block;
	color: #3398cc;
}
.page_c:hover,.page_c:hover p {
	/* background-color: #75bde2; */
	/* color: #ffffff; */
}
.page_c:hover .more {
	/* color: #ffffff; */
}
/* 在线订购 */
.orderc {
	width: 910px;
	display: table;
	margin: 50px auto 50px auto;
}
.ordert {
	display: table;
	width: 100%;
	line-height: 60px;
	height: 60px;
}
.ordert h2 {
	font-size: 24px;
	color: #012b6b;
	float: left;
}
.ordert span {
	font-size: 14px;
	float: right;
}
.ordert span a {
	color: #bab9b9;
}
.orderl {
	width: 186px;
	background-color: #e5e9f0;
	padding: 16px 20px 0px 18px;
	float: left;
	color: #012b6b;
	font-size: 30px;
}
.orderr {
	width: 666px;
	background-color: #e5e9f0;
	padding: 17px 0px 0px 15px;
	float: right;
}
.ordnav {
	color: #012b6b;
}
.ordnav li {
	margin-bottom: 10px;
	height: 70px;
	line-height: 70px;
	font-size: 20px;
}
.ordnav li img {
	margin-right: 20px;
	vertical-align: bottom;
}
.ordjd li {
	float: left;
	margin-right: 20px;
}
.jdcont {
	position: relative;
}
.jdcont img {
	vertical-align: bottom;
}
.jdcont h2 {
	width: 100%;
	height: 43px;
	line-height: 43px;
	font-size: 14px;
	text-align: center;
	color: #ffffff;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../images/swipertbg.png') 0 0 repeat;
}
.jdydbtn {
	width: 106px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #ffffff;
	display: block;
	background-color: #26ad80;
	text-align: center;
	border-radius: 7px;
	margin: 10px auto;
}
/* 友情链接 */
.yqljc {
	width: 100%;
	display: table;
	margin-bottom: 30px;
}
.yqljsc {
	position: relative;
	vertical-align: middle;
}
.btnyqlj {
	width: 390px;
    height: 28px;
    line-height: 28px;
    text-align: left;
    border: 1px solid #d5d5d5;
    color: #d5d5d5;
    font-size: 14px;
    float: left;
    margin-right: 10px;
    background-color: #ffffff;
}
.btnyqlj.last {
    margin-right: 0px;
}
.yqljconts {
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.caret {
	width: 9px;
	height: 9px;
	background: url('../images/sjico.png') 0 0 no-repeat;
	display: block;
	float: right;
	margin-top: 10px;
}
.btmnav {
	width: 1170px;
	padding: 0 30px 20px 30px;
	margin: 0 auto;
	/*border-top: 1px solid #6c6c6c;
	border-bottom: 1px solid #d0d0d0;*/
	position: relative;
	display: table;
}
.btmu {
	float: left;
	margin-right: 30px;
	width: 137px;
}
.btmu li {
	font-size: 16px;
	color: #000000;
	line-height: 34px;
	padding-left: 10px;
	background: url('../images/lileftbg.png') 0 12px no-repeat;	
}
.btmu li.lihtit {
	font-size: 20px;
	line-height: 60px;
	/*color: #000000;*/
	color: #003978;
	padding-left: 0px;
	background: none;
}
.gsxx {
	position: absolute;
	right: 109px;
	bottom: 46px;
	width: 254px;
	font-size: 16px;
}
.btmlogo,.gsifo,.gswx {
	float: left;
}
.btmlogo,.gsifo,.gswx h2 {
	line-height: 40px;
	text-align: center;
}
.btmlogo {
	width: 280px;
	margin-right: 20px;
	margin-top: 15px;
}
.btmlogo img {
	width: 100%;
}
.gsifo {
	margin-right: 125px;
	font-size: 14px;
	line-height: 30px;
	padding-top: 29px;
	margin-left: 120px;
	text-align: center;
}
.lft {
	float: left;
}
.lrt {
	float: right;
	padding-right: 20px;
}
.gswx {
	width: 107px;
	height: 107px;
	margin-right: 20px;
	margin-top: 20px;
	padding: 8px 8px;
    background-color: #fff;
}
.gswx img {
	width: 100%;
}
.midgg {
	height: 45px;
	line-height: 45px;
	width: 100%;
	display: inline-block;
}
.midgg dt {
	width: 52px;
	height: 45px;
	float: left;
}
.midgg dd {
	height: 45px;
	overflow: hidden;
	float: left;
	padding-left: 12px;
}
.midgg dd a {
	line-height: 45px;
	color: #00632d;
	font-size: 14px;
}
.imgcont {
	position: relative;
	padding:35px 0;
}
.imgcont .mask {
	width: 100%;
    height: 100%;
    content: "";
    background: url(../images/mbbg.png) 0 0 repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.btmclor {
	width: 100%;
	/*border-top: 6px solid #0276d9;*/
	background: url(../images/btmtopbg.png) center top no-repeat;
    display: table;
    color: #313131;
    background-color: #f5f5f5;
}
.btmclor a {
    color: #313131;
}
/* 子公司 */
.item_box { width: 100%; }
.item_box_wp { width: 1200px; margin:0 auto;}
.item_box_wp .title { background: url("../images/cloud.png") center center no-repeat; width: 1180px; min-height: 87px; margin: 30px auto 55px auto; text-align: center;}
.item_box_wp .title h1 { font-size: 36px; color: #3f616c;}
.item_box_wp .title h2 { font-size: 18px; color: #aaa;}
.item_box_wp h3 { color: #67b83d; font-size: 36px; margin: 74px 0px 50px 0px;}
.item_box_wp h4 { color: #3f616c; font-size: 36px; margin: 65px 0px 25px 0px; text-align: center;}


.box10 { background: #ffffff;  height: 355px;}
.voice_2 { width: 1151px; position: relative; left: 50%; margin-left: -581px;}
.voice_2 ul {
	height: 308px;
	/*background: url('../images/lbgg.png') right center no-repeat;*/
	
}
.voice_2 ul li {width: 59px;
 float: left;
  display: inline-block; 
  height: 308px; color: #036eb8;
   cursor: pointer;  background-color: #fff !important;
   position: relative;
   /*border-top: 1px solid #036eb8;*/
/*border-bottom: 1px solid #036eb8;*//* border-right: 2px solid #cccccc;*/
margin-right: 25px;}
.voice_2 ul li:hover {
	background-color:#198df8;
	}
.voice_2 ul li.li1 { /*background: #0451a5 background: url('../images/liabg.gif') 0 0 no-repeat;*/}
.voice_2 ul li.li2 { /*background: #07a259 background: url('../images/liabg.gif') 0 0 no-repeat;*/}
.voice_2 ul li.li3 { /*background: #0451a5 background: url('../images/liabg.gif') 0 0 no-repeat;*/}
.voice_2 ul li.li4 { /*background: #07a259 background: url('../images/liabg.gif') 0 0 no-repeat;*/}
.voice_2 ul li.li5 { /*background: #0451a5 background: url('../images/liabg.gif') 0 0 no-repeat;*/}
.voice_2 ul li.li6 { /*background: #07a259 background: url('../images/liabg.gif') 0 0 no-repeat;*/}
.voice_2 .fold {/* width: 48px;*/ height: 100%; text-align: center; /*position: absolute; top: 0px; left: 0px;*/ border-right: 1px solid #fff; z-index: 99;/*background: url('../images/liabg.gif') 0 0 no-repeat;*/ background-color: #086bc6;}
.voice_2 .fold .img { display: block; background: url("../images/icon.png") 0 0 no-repeat; margin-bottom: 20px; margin-top: 6px;}
.voice_2 .li1 .fold .img { background-position: -482px -181px; width: 56px; height: 113px; margin: 236px 20px 20px 20px;}
.voice_2 .li2 .fold .img { background-position: 0 -417px; width: 51px; height: 138px; margin: 236px 25px 28px 25px;}
.voice_2 .li3 .fold .img { background-position: -64px -413px; width: 54px; height: 142px; margin: 239px 23px 20px 23px;}
.voice_2 .li4 .fold .img { background-position: -136px -204px; width: 76px; height: 96px; margin: 276px 12px 26px 12px;}
.voice_2 .li5 .fold .img { background-position: -141px -420px; width: 53px; height: 116px; margin: 259px 23px 24px 23px;}
.voice_2 .li6 .fold .img { background-position: -172px -306px; width: 54px; height: 104px; margin: 270px 23px 25px 23px;}
.voice_2 .fold .txt { font-size: 14px;
    display: block;
    /*width: 27px;*/
    font-weight: normal;
    line-height: 16px;
    padding: 10px 23px 0 23px;
    color: #fff;}
.voice_2 .unfold { width: 460px; height: 100%; display: none; position: absolute; /*left: 59px;*/ top: 60px;border-right: 1px solid #fff; /*border-left: 20px solid #036eb8;*/border-right:  1px solid #036eb8;
	z-index: 999;
}
.voice_2 .unfold dl { box-shadow: 3px 3px 10px 10px #cccccc;margin-top: -22px; height: 380px; background-color: #fff;}
.voice_2 .unfold dt { color:#fff;width: 100%; text-align: center; height: 104px; background-color: #086bc6; padding-top: 23px; font-size: 20px; font-weight: bold;}
.voice_2 .unfold dt img {
	margin-bottom: 10px;
}
.voice_2 .unfold dd { font-size: 14px; line-height: 26px; color: #8c8c8c; padding:30px 32px;}
.voice_2 .unfold dd b { font-size: 22px; font-weight: normal;}
.voice_2 .unfold dd b a { font-size: 14px; display: inline-block; color: #036eb8; margin-left: 40px;}
.voice_2 .unfold dd.contt {
	text-indent: 2em;
	height: 130px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ddmore {
	width: 134px;
	line-height: 38px!important;
	font-size: 16px!important;
	background: url('../images/ddmbg.png') 0 0 no-repeat;
	padding: 0!important;
	text-align: center;
	float: right;
	margin-right: 32px;
}
.ddmore a {
	color: #fff;
}
.welbar {
	line-height: 49px;
}
.welbar h2 {
	color: #b4b4b4;
}
.swiper-button-next,.swiper-button-prev{
	width: 37px;
	height: 50px;
	display: none;
}
.swiper-button-next {
	background:url(../images/rbtn.png) center center no-repeat;
	right: 50%;
	margin-right: -618px;
}
.swiper-button-prev {
	background:url(../images/lbtn.png) center center no-repeat;
	left: 50%;
	margin-left: -618px;
}
.banner:hover .swiper-button-next,.banner:hover .swiper-button-prev{
	display: block;
}
.cybk22 {
	width:100%;
	display: table;
}
.cybk22 li {
	width: 385px;
	height: 175px;
	margin-right: 15px;
	margin-bottom: 15px;
	overflow: hidden;
	float: left;
	position: relative;
	border-radius: 15px;
}
.cybk22 li .mask22 {
	width: 100%;
    height: 100%;
    background: url(../images/hvg2.png) 0 0 repeat-x;
    position: absolute;
    z-index: 666;
    top: 0;
    opacity: 0.7;
    display: block;
}
.cybk22 li h2 {
	font-size: 24px;
    color: #fff;
    line-height: 32px;
    position: absolute;
    top: 74px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 668;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.cybk22 li h3 {
    color: #fff;
    line-height: 24px;
    height: 96px;
    position: absolute;
    top: 176px;
    left: 15px;
    width: 255px;
    text-indent: 2em;
    z-index: 667;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    opacity: 0;
    overflow: hidden;
    text-overflow: ellipsis;
}
.cybk22 li img {
	width: 100%;
	height: 100%;
}
.cybk22 li.last {
	margin-right: 0;
} 
.cybk22 li a,.cybk22 li a:hover {
	color: #fff;
}
.cybk22 li:hover .mask22 {

} 
.cybk22 li:hover h2 {
    top: 18px;
}
.cybk22 li:hover h3 {
    top: 62px;
    opacity: 1;
}
/*右侧底部广告*/
.fixrbtm {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    max-width: 240px;
}
.fixrbtm .closebtnrb {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 1.5em;
    line-height: 1;
    font-family: '宋体';
    cursor: pointer;
}
.fixrbtm img {
    width: 100%;
}